/*Geoflora - Notícias */
a{
	text-decoration:none;
}

#noticias{
	padding:0 20px 0 20px;
}

#noticias_conteudo{
	text-align:justify;
	color:#CCC;
}

.noticia{
	border-bottom:1px dotted #8CBA00;
	height:35px;
	margin:8px 0 0 0;
}

.noticia_txt{
	float:left;
}

.noticia_titulo{
	color:#8CBA00;
	font-weight:bold;
}

.leia_mais{
	color:#727376;
	float:right;
	font-weight:bold;	
	cursor:pointer;	
}

.leia_mais:hover{
	color:#CCC;
}

#paginacao{
	float:right;
	margin:15px 0 20px 0;
	height:20px;
}

#paginacao a{
	color:#8CBA00;
	cursor:pointer;	
}
#paginacao a:hover{
	color:#FFF;	
}